const auth = require("./auth");
const list = require("./list");
const shop = require("./shop");
const promotion = require("./promotion");
const review = require("./review");
const booking = require("./booking");
const storage = require("./storage");
const storageprofile= require("./storageprofile");
const storageshop = require("./storageshop")
const storagebeautician = require("./storagebeautician")
const Beautician = require("./beautician")
module.exports = {
  auth,
  list,
  shop,
  promotion,
  review,
  booking,
  storage,
  storageprofile,
  storageshop,
  storagebeautician,
  Beautician
};
